<?php

/**
* $Id: main.php,v 1.19 2005/01/11 18:39:52 malanciault Exp $
* Module: SmartFAQ
* Author: The SmartFactory <www.smartfactory.ca>
* Licence: GNU
*/
 
define("_MD_SF_ACTION", "操作");
define("_MD_SF_ALL", "すべて");
define("_MD_SF_ADMIN_PAGE", ":: 管理画面 ::");
define("_MD_SF_ALLOWCOMMENTS", "コメントを許可する");
define("_MD_SF_ANSWERED", "回答済み");
define("_MD_SF_ANSWERQUESTION", "回答の投稿");
define("_MD_SF_ANSWER_FAQ", "回答");
define("_MD_SF_ANSWER_FAQ_DSC", "<span style='font-size: xx-small; font-weight: normal; display: block;'>上記質問に対する回答を入力してください。</span>");
define("_MD_SF_APPROVE", "承認");
define("_MD_SF_ARTBODY", "回答の詳細");
define("_MD_SF_ARTICLES", "Q&amp;A");
define("_MD_SF_BACK2CAT", "カテゴリへ戻る");
define("_MD_SF_CATEGORY_SUMMARY", "カテゴリ");
define("_MD_SF_CATEGORY_SUMMARY_INFO", "このカテゴリ関連の情報");
define("_MD_SF_CATEGORY_EDIT", "カテゴリの編集");
define("_MD_SF_CANCEL", "キャンセル");
define("_MD_SF_CLEAR", "クリア");
define("_MD_SF_COMMENTS", "コメント");
define("_MD_SF_CONTEXTMODULELINK", "コンテンツ連動");
define("_MD_SF_CONTEXTMODULELINK_FAQ", "コンテンツ連動");
define("_MD_SF_CONTEXTMODULELINK_FAQ_DSC", "<span style='font-size: xx-small; font-weight: normal; display: block;'>連動するコンテンツを設定をしてください。<br />コンテンツ連動FAQブロックが表示されている場合、コンテンツに連動するFAQが表示されます。</span>");
define("_MD_SF_CONTEXTPAGE", "このURLにコンテンツ連動を適用する。");
define("_MD_SF_CONTEXTPAGEDEF", "コンテンツ連動ページ");
define("_MD_SF_CONTEXTPAGEDEF_DSC", "<span style='font-size: xx-small; font-weight: normal; display: block;'>(このFAQに関する説明のあるページ)</span><span style='font-size: xx-small; font-weight: normal; display: block;'><b>Example :</b> modules/newbb</span>");
define("_MD_SF_CREATE", "FAQを投稿");
define("_MD_SF_CATEGORY", "カテゴリ");
define("_MD_SF_CATEGORY_FAQ", "カテゴリ");
define("_MD_SF_CATEGORY_FAQ_DSC", "<span style='font-size: xx-small; font-weight: normal; display: block;'>このFAQのカテゴリを選択してください。</span>");
define("_MD_SF_CATEGORY_QUESTION", "カテゴリ");
define("_MD_SF_CATEGORY_QUESTION_DSC", "<span style='font-size: xx-small; font-weight: normal; display: block;'>この質問のカテゴリを選択してください。</span>");
define("_MD_SF_DATE", "日時");
define("_MD_SF_DATESUB", "掲載日");
define("_MD_SF_DESCRIPTION", "説明");
define("_MD_SF_DELETE", "FAQの削除");
define("_MD_SF_DIDUNO", "知ってましたか？");
define("_MD_SF_DIDUNO_FAQ", "知ってましたか？");
define("_MD_SF_DIDUNO_FAQ_DSC", "「知ってましたか？」のブロックで使用されます。");
define("_MD_SF_DOHTML", "HTMLタグを有効にする ");
define("_MD_SF_DOSMILEY", "顔アイコンを有効にする ");
define("_MD_SF_DOXCODE", "XOOPSコードを有効にする");
define("_MD_SF_EDIT", "FAQの編集");
define("_MD_SF_ERROR_ANSWER_NOT_SAVED", "エラーが発生しました。回答は反映されませんでした。");
define("_MD_SF_ERROR_FAQ_NOT_SAVED", "エラーが発生しました。FAQは反映されませんでした。");
define("_MD_SF_ERRORSAVINGDB", "エラー: データベースの更新に失敗しました。");
define("_MD_SF_EXACTURL", "URLの完全一致");
define("_MD_SF_EXACTURL_DSC", "<span style='font-size: xx-small; font-weight: normal; display: block;'>'はい' を選択した場合、指定したのURLと表示中のURLが完全一致したとき、コンテンツ連動ブロックが表示されます。<br />'いいえ' を選択した場合、指定したURLと表示中のURLが部分的に一致したときにもコンテンツ連動ブロックが表示されます。</span>");
define("_MD_SF_FAQ_NEW_ANSWER_NEED_APPROBATION", "回答は送信されました。モデレータの確認後、掲載されます。");
define("_MD_SF_FAQ_NEW_ANSWER_PUBLISHED", "回答は自動的に承認されました。元の回答と置き換えられ、FAQセクションに掲載されます。");
define("_MD_SF_FAQCOMEFROM", "このFAQが掲載されているサイト名: ");
define("_MD_SF_FINDFAQHERE", "FAQを探す : ");
define("_MD_SF_GOODDAY", "ようこそ。　ユーザ名：");
define("_MD_SF_HITS", "閲覧回数");
define("_MD_SF_HITSDETAIL", "このFAQの閲覧回数: ");
define("_MD_SF_HOME", "ホーム");
define("_MD_SF_HOWDOI", "どうすればいいの？");
define("_MD_SF_HOWDOI_FAQ", "どうすればいいの？");
define("_MD_SF_HOWDOI_FAQ_DSC", "<span style='font-size: xx-small; font-weight: normal; display: block;'>この設定は「どうすればいいの？」ブロックで使用されます。<br />質問の内容を簡潔に記述してください。</span>");
define("_MD_SF_INDEX_CATEGORIES_SUMMARY", "カテゴリ一覧");
define("_MD_SF_INDEX_CATEGORIES_SUMMARY_INFO", "以下はカテゴリとそのサブカテゴリの一覧です。 見たいFAQがあるカテゴリを選択してください。");
define("_MD_SF_INDEX_CATEGORIES_QUESTIONS_SUMMARY_INFO", "以下はカテゴリとそのサブカテゴリの一覧です。 見たい未解決の質問があるカテゴリを選択してください。");
define("_MD_SF_INDEX_FAQS", "最新のFAQ一覧");
define("_MD_SF_INDEX_FAQS_INFO", "以下は掲載されている最新FAQの一覧です。");
define("_MD_SF_INDEX_QUESTIONS", "最新の未解決の質問一覧");
define("_MD_SF_INDEX_QUESTIONS_INFO", "以下は最新の未解決の質問一覧です。");
define("_MD_SF_INTARTFOUND", "%sというウェブサイトで、興味深いFAQを発見しました。");
define("_MD_SF_INTARTICLE", "%s というウェブサイトでこのFAQを見つけました。");
define("_MD_SF_MAIL", "FAQの投稿");
define("_MD_SF_MAINHEAD", "ようこそ");
define("_MD_SF_MAININTRO", "ここでは、よく質問される事柄に対する回答を閲覧することが出来ます。各FAQは分かりやすいようにカテゴリ別に分類されています。探したい情報が見つからない場合は、<a href='".XOOPS_URL."/forms/askus/form.php'>質問を投稿してください!</a>");
define("_MD_SF_MAINNOSELECTCAT", "有効なカテゴリが選択されていません。");
define("_MD_SF_MAINNOFAQS", "このカテゴリにはFAQがありません。");
define("_MD_SF_MODERATION_MAIN_HEAD", "モデレーションセクション :");
define("_MD_SF_MODERATION_MAIN_INTRO", "モデレータとして投稿された質問やFAQを承認もしくは却下することが出来ます。");
define("_MD_SF_MODERATIONPAGE", "モデレート");
define("_MD_SF_MODERATION_PUBLISHED_NEW_ANSWER", "最近投稿された後承認されたFAQ");
define("_MD_SF_NO", "いいえ");
define("_AM_SF_NO_CAT_PERMISSIONS", "このページへのアクセス権がありません。");
define("_AM_SF_NO_CAT_EXISTS", "まだカテゴリが定義されていません。<br />サイト管理者にご連絡ください。");
define("_MD_SF_NO_OPEN_QUESTION", "この未解決の質問セクションに質問はありません。");
define("_AM_SF_NO_TOP_PERMISSIONS", "表示するFAQがありません。");
define("_MD_SF_NONE", "なし");
define("_MD_SF_NOQUESTIONSYET", "表示する質問がありません。");
define("_MD_SF_NOTIFY", "掲載時に通知する");
define("_MD_SF_NOFAQS_INFO", "T表示するFAQがありません。");
define("_MD_SF_NOCATEGORYSELECTED", "有効なカテゴリが選択されていません。");
define("_MD_SF_NOFAQSELECTED", "有効なFAQが選択されていません。");
define("_MD_SF_OF", "：");
define("_MD_SF_ON", "：");
define("_MD_SF_OPEN_ANSWER_NEED_APPROBATION", "回答は送信されました。 モデレータによる確認の後、FAQセクションに掲載さ入れます。");
define("_MD_SF_OPEN_SECTION", "未解決の質問");
define("_MD_SF_OPENED_INFO", "このカテゴリ内の未解決の質問の一覧です。 質問に対する回答をご存じの場合は、質問のタイトルをクリックして、回答の投稿をお願いします。");
define("_MD_SF_OPENED_QUESTIONS", "未解決の質問");
define("_MD_SF_OPTIONS", "オプション");
define("_MD_SF_ORIGINAL_ANSWER", "元の回答");
define("_MD_SF_POSTED", "掲載日");
define("_MD_SF_POSTEDBY", "掲載者");
define("_MD_SF_PREVIEW", "プレビュー");
define("_MD_SF_PRINT", "FAQの印刷");
define("_MD_SF_PRINTERFRIENDLY", "印刷用ページ");
define("_MD_SF_QNA_RECEIVED_NEED_APPROVAL", "FAQを送信しました。モデレータによる承認の後、掲載されます。<br />ありがとうございました。");
define("_MD_SF_QNA_RECEIVED_AND_PUBLISHED", "FAQを送信しました。FAQは自動的に掲載されます。ありがとうございました。");
define("_MD_SF_QUESTION", "質問");
define("_MD_SF_QUESTIONCOMEFROM", "この質問が見つかった場所 :");
define("_MD_SF_QUESTIONS", "質問数");
define("_MD_SF_READS", "回閲覧");
define("_MD_SF_REQUEST", "リクエストする");
define("_MD_SF_REQUEST_ERROR", "エラーが発生しました。リクエストは送信されませんでした。");
define("_MD_SF_REQUEST_INTRO", "お探しの質問に対する答えは見つかりましたか？ もしなければ、質問のリクエストフォームに記入の上、リクエストを送信してください。 サイト管理者もしくはモデレータがリクエストを確認後、未解決の質問セクションに質問を掲載させて頂きます。");
define("_MD_SF_REQUEST_RECEIVED_NEED_APPROVAL", "リクエストを送信しました。モデレータの承認後、未解決の質問セクションに掲載されます。<br />ありがとうございました。");
define("_MD_SF_REQUEST_RECEIVED_AND_PUBLISHED", "リクエストを送信しました。質問は、未解決の質問セクションに掲載されます。ありがとうございました。");
define("_MD_SF_REQUESTED", "リクエスト済み");
define("_MD_SF_REQUESTEDBY", "%sによってリクエストされました - %s");
define("_MD_SF_REQUESTEDANDANSWERED", "回答者: %s 掲載日時: %s");
define("_MD_SF_REQUESTEDBYANDANSWEREDBY", "質問者: %s  回答者: %s 掲載日時: %s");
define("_MD_SF_RETURN", "戻る");
define("_MD_SF_RETURN2INDEX", "FAQ一覧に戻る");
define("_MD_SF_SMARTFAQS", "FAQ");
define("_MD_SF_SPECIFIC_URL_SELECT", "URLを指定");
define("_MD_SF_SENDSTORY", "友達に紹介");
define("_MD_SF_SPECIFIC_URL", "指定したURL");
define("_MD_SF_SPECIFIC_URL_DSC", "<span style='font-size: xx-small; font-weight: normal; display: block;'>'コンテンツ連動' の設定で <i>" . _MD_SF_SPECIFIC_URL_SELECT . "</i> が選択された場合、次の例に従って URL を記入してください。<br />\n<b>例 :</b> modules/newbb</span>");
define("_MD_SF_SUB_INTRO", "次のフォームに記入して、FAQを投稿してください。 管理者が確認の後、掲載されます。");
define("_MD_SF_SUB_SNEWNAME", "FAQの投稿");
define("_MD_SF_SUB_SMNAME", "FAQの投稿");
define("_MD_SF_SUBMIT_ERROR", "エラーが発生しました。FAQは送信されませんでした。");
define("_MD_SF_SUBMITANSWER", "回答を投稿");
define("_MD_SF_SUBMITANSWERTO", "回答の投稿 %s");
define("_MD_SF_SUBMITANSWER_INTRO", "この質問への回答を投稿してください。 モデレータによる確認の後、掲載されます。");
define("_MD_SF_SUBMITANSWERBUTTON", "回答を投稿");
define("_MD_SF_SUBMITAPPROVED", "回答を送信しました。 回答は直ちにFAQとして掲載されます。");
define("_MD_SF_SUBMIT_FROM_ADMIN", "管理者権限によりFAQは自動承認されました。");
define("_MD_SF_LAST_QUESTION", "最新の質問");
define("_MD_SF_LAST_SMARTFAQ", "最新FAQ");
define("_MD_SF_SUBMITRECEIVED", "回答を送信しました。 モデレータによる確認の後、掲載させて頂きます。");
define("_MD_SF_SMARTFAQS_INFO", "以下はカテゴリ内に掲載されているFAQです。");
define("_MD_SF_SUBMITART", "FAQの投稿");
define("_MD_SF_THE", "");
define("_MD_SF_TOTAL_SMARTFAQS", "FAQ総数");
define("_MD_SF_TOTAL_QUESTIONS", "質問総数");
define("_MD_SF_TIMES", "回");
define("_MD_SF_FAQ", "FAQ");
define("_MD_SF_UNKNOWNERROR", "エラーが発生しました。 前の画面に戻ります。");
define("_MD_SF_WEIGHT", "ウェイト");
define("_MD_SF_OPEN_WELCOME", "ようこそ、%s の未解決の質問セクションへ");
define("_MD_SF_YES", "はい");
?>
